Subject: Re: [Alsa-devel] [RFC 00/12] snd-aoa: add snd-aoa

From: Takashi Iwai <[email-masked]>
Date: Fri, 09 Jun 2006 14:34:34 +0200

At Fri, 09 Jun 2006 14:22:29 +0200,
Johannes Berg wrote:
> 
> On Wed, 2006-06-07 at 20:22 +0200, Takashi Iwai wrote:
> 
> > Yes, I'll apply the patch to snd-powermac separately.
> 
> Ok.
> 
> 
> > Both for snd-aoa addition and for dropping layout-id support from
> > snd-powermac, please.
> 
> Will do. How do you want the code? Should I post the final version as
> mails again or just provide two download URLs with two patches and
> appropriate changelogs?

I don't mind both ways any more at this stage.  It's up to you.

thanks,

Takashi